/*
Verde Claro
#262012
rgb(32, 38, 18)

*/

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon/icomoon.eot?ix9k9n');
  src:  url('../fonts/icomoon/icomoon.eot?ix9k9n#iefix') format('embedded-opentype'),
    url('../fonts/icomoon/icomoon.ttf?ix9k9n') format('truetype'),
    url('../fonts/icomoon/icomoon.woff?ix9k9n') format('woff'),
    url('../fonts/icomoon/icomoon.svg?ix9k9n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook-with-circle:before {
  content: "\e900";
}
.icon-facebook:before {
  content: "\e901";
}
.icon-instagram-with-circle:before {
  content: "\e902";
}
.icon-instagram:before {
  content: "\e903";
}
.icon-twitter-with-circle:before {
  content: "\e904";
}
.icon-twitter:before {
  content: "\e905";
}

@font-face{
	font-family: "Rhinoceros";
	src: url('../fonts/floracopio/Rhinoceros.ttf') format('truetype');
}

@font-face{
	font-family: "Futura";
	src: url('../fonts/floracopio/Futura.otf') format('opentype');
}

html{
	font-family: "Futura";
}

body {
	background-color: #eeeeee;
}

/*
nav {
	background: rgba(32, 38, 18, 0.5);
}
*/

.side-nav {
	width: 250px;
}

.side-nav img {
	max-height: 48px;
	float: left;
}

nav {
	background: white;
}

nav div.nav-wrapper {
	/*background: rgba(32, 38, 18, 0.5) url('../img/menu-halloween-instituto .png') no-repeat top right ;*/
	background-color: rgba(32, 38, 18, 0.5);
	background-size: auto 100%;
}

nav img.brand-logo {
	max-height: 100px;
	width: auto;
	cursor: pointer;
}

nav img.little {
	cursor: pointer;
	max-height: 64px;
	width: auto;
	-webkit-box-shadow: 0px 26px 30px -18px rgba(0,0,0,1);
	-moz-box-shadow: 0px 26px 30px -18px rgba(0,0,0,1);
	box-shadow: 0px 26px 30px -18px rgba(0,0,0,1);
}

nav img.little.no-shadow {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

nav ul {
	left: 70%;
	-webkit-transform: translateX(-30%);
	transform: translateX(-30%);
}

nav ul li a {
	line-height: normal;
	background: url('../img/fondo-boton-menu.png') top left;
	background-size: 100% 100%;
	float: left;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: center;
	width: 100px;
	height: 100px;
	margin: 0 2rem;
	color: white;
	transition: box-shadow .25s;
	box-shadow: 0;
	border-radius: 50%;
	position: relative;
	top: 1rem;
}

nav ul li a:hover {
  transition: box-shadow .25s;
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

nav a.derecha {
	position: absolute;
	right: 1rem;
	font-size: 30px;
}

.row {
	margin-bottom: 0;
}

.verde {
	background-color: #004640;
}

html, .verde-texto {
	color: #004640;
}

.title {
	/*background: url('../img/adorno.png') right 60% no-repeat;
	background-size: auto 25px;*/
}

.row .col.sin-padding {
	padding: 0 0;
}

#video-contenedor {
	border: 1px solid white;
	padding: 1rem;
}

.girar {
	-webkit-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	transform: scaleX(-1);
}

.parallax img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.tira {
	position: absolute;
	top: 0;
	right: 0;
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	padding-bottom: 1rem;
	background: url('../img/fondo-tira.png') top left;
	background-size: 100% 100%;
	z-index: 3px;
}

img.responsiva {
	max-height: 90px;
	width: auto;
}

.parallax-container {
	height: 700px;
}

.center-content {
	display: block;
}

.boton-servicio {
	background: url('../img/fondo-boton-servicios.png') top left;
	background-size: 100% 100%;
	float: left;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: center;
	width: 150px;
	height: 150px;
	margin: 0 30%;
	color: white;
	transition: box-shadow .25s;
	box-shadow: none;
}

.boton-servicio:hover {
  transition: box-shadow .25s;
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#car_gale {
	border: 3px solid white;
}

#car_gale img {
	padding: 1rem;
}

#contacto{
	/*background: url('../img/fondo-contacto.png') top left;
	background-size: 100% 100%;*/
	padding-bottom: 50px;
}

#contacto .card-panel{
	background-color: rgba(0, 70, 64, 0.5);
	border-radius: 30px;
}

#form_contacto {
    border: 5px solid white;
    padding: 10px;
}

span.green-rounded {
    background-color: rgba(0, 70, 64, 0.5);
    color: #FFF;
    border-radius: 30px;
    padding: 5px 10px;
}

#form_contacto input:not([type]), #form_contacto input[type=text], #form_contacto input[type=password], #form_contacto input[type=email], #form_contacto input[type=url], #form_contacto input[type=time], #form_contacto input[type=date], #form_contacto input[type=datetime], #form_contacto input[type=datetime-local], #form_contacto input[type=tel], #form_contacto input[type=number], #form_contacto input[type=search], #form_contacto textarea.materialize-textarea, #form_contacto input.btn {
    background-color: rgba(0, 70, 64, 0.5);
}

#form_contacto .input-field.col label {
    left: 2rem;
    color: white;
}

#form_contacto textarea.materialize-textarea {
    min-height: 10rem;
}

input:not([type]), input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea {
    border: none;
    border-radius: 30px;
    padding: 0 5px 0 5px;
    color: white;
}

.btn {
	border-radius: 50px;
}

.titulo.h1, .titulo.h2, .titulo.h3, .titulo.h4, .titulo.h5, .titulo.h6 {
	font-family: "Rhinoceros";
}

.modal {
	background: white url('../img/fondo-modal.png') no-repeat center;
	background-size: cover;
	border-radius: 30px;
}

.modal .modal-header {
	background: transparent;
}

.modal-header img {
	max-height: 56px;
	width: auto;
}

.close {
	color: #262012;
	position: fixed;
	top: 10px;
	right: 10px;
}

.modal p.normal, .modal ul.normal, .modal ol.normal {
	font-size: 20px;
}

#maps {
	border-radius: 30px;
	cursor: pointer;
}

@media only screen and (min-width: 600px){
	.side-nav {
		width: 300px;
	}

	nav img.brand-logo {
		max-height: 130px;
		width: auto;
		cursor: pointer;
	}

	.center-content {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		justify-content: center;
	}

	.boton-servicio {
		width: 200px;
		height: 200px;
		margin: 0 1rem;
	}

	.modal {
		background: white url('../img/fondo-modal-h.png') no-repeat center;
		background-size: cover;
	}

	.modal p.normal, .modal ul.normal {
		font-size: 22px;
	}
}

@media only screen and (min-width: 992px) {
	nav img.brand-logo {
		max-height: 200px;
	}

	.boton-servicio {
		width: 300px;
		height: 300px;
		margin: 0 2rem;
	}

	.modal p.normal, .modal ul.normal {
		font-size: 25px;
	}
}